@charset "utf-8";
*{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
ol,ul{list-style:none;padding:0;}
img{border:0; vertical-align:top;display:block;width:100%;}
em,i,u{font-style:normal}
a{text-decoration:none;display:block;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1}
.dorpdown{position:relative}
html{font-size: 625%;/*相当于是100px*/}
.omit{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
body{margin: 0 auto; font-family: "微软雅黑";max-width:750px; min-height: 320px;overflow-x: hidden;-webkit-tap-highlight-color: rgba(0,0,0,0); }
body,html{height:100%;}
input{background:none;border:none;outline:none;-webkit-appearance:none;}
/* 取消chrome下input和textarea的聚焦边框： */
input,button,select,textarea{outline:none}
/* 取消chrome下textarea可拖动放大： */
textarea{resize:none}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:rgba(255,255,255,.6); } 
.abs{position: absolute;}


.loginBg{
	width: 100%;
	height: 100%;
	background: url(../images/bg.jpg) no-repeat center;
	background-size: cover;
}
.loginMain{
	width: 6.2rem;
	margin: 0 auto;
	padding-top: 35%;
}
.loginMain .welcome{
	font-size: .54rem;
	line-height: .45rem;
	color: #ffffff;
}
.loginMain .login_intro{
	width: 6.2rem;
	font-size: 0.28rem;
	line-height: 0.45rem;
	color: #ffffff;
	margin: .4rem auto .8rem;
}
.loginWrap{
	width: 6.2rem;
	margin: 0 auto;
}
.loginWrap .div{
	width: 6.2rem;
	height: 1.21rem;
	background-color: #549eae;
	border-radius: 0.6rem;
	padding: 0 .5rem;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: .48rem;
}
.loginWrap .tel p{
	font-size: 0.36rem;
	font-weight: normal;
	font-stretch: normal;
	line-height: 0.45rem;
	letter-spacing: 0rem;
	color: #ffffff;
}
.loginWrap input{
	font-size: 0.34rem;
	color: #fff;
	width: 3.0rem;
}
.loginWrap .tel .close{
	width:.7rem;
	height: 1.20rem;
	background: url(../images/close.png) no-repeat center;
	background-size: .26rem .26rem;
}
.loginWrap .yzm{
	margin-bottom: .78rem;
}
.loginWrap .yzm .getYzm{
	width: 1.8rem;
	height: 1.2rem;
	line-height: 1.2rem;
	text-align: center;
	font-size: 0.28rem;
	color: #ffffff;
}
.loginWrap .loginBtn{
	width: 5.6rem;
	height: 1rem;
	line-height: 1rem;
	background-color: #ffffff;
	border-radius: 0.5rem;
	font-size: 0.34rem;
	color: #333333;
	text-align: center;
	margin: 0 auto;
}

.index{
	width: 100%;
	height: 100%;
	background: #40c0d1;
	overflow: auto;
}
.indexBanner{
	width: 100%;
	height: 2.7rem;
}
.indexBg{
	width: 100%;
	background: url(../images/indexBg.jpg) no-repeat center .6rem ;
	background-size: 100% 15.07rem;
}
.userWrap{
	position: relative;
	z-index: 1;
	width: 6.9rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
	margin:-.9rem auto 0;
	padding: .3rem .4rem .4rem;
	box-sizing: border-box;
}
.userWrap .user_name{
	font-size: 0.34rem;
	color: #333333;
	display: flex;
	align-items:center;
}
.userWrap .user_name img{
	width: .3rem;
	height: .3rem;
	margin-left: .3rem;
}
.userWrap .user_tx{
	width: 1.32rem;
	height: 1.32rem;
	background-color: #000000;
	box-shadow: 0rem 0.06rem 0.06rem 0rem 
		rgba(64, 192, 209, 0.34);
	border-radius: 50%;
	overflow: hidden;
	position: absolute;
	right: .5rem;
	top: -.6rem;
	display: inline-block;
	text-align: center;
}
.user_zw{
	font-size: 0.26rem;
	color: #666666;
	display: flex;
	align-items: center;
	padding: .3rem 0 .2rem;
}
.user_zw img{
	width: .27rem;
	height: .28rem;
	margin-right: .2rem;
}
.user_tel{
	font-size: 0.26rem;
	color: #666666;
	display: flex;
	align-items: center;
}
.user_tel img{
	width: .28rem;
	height: .26rem;
	margin-right: .2rem;
}
.classSchedule{
	padding: 0 .3rem;
}
.weekClass{
	width: 100%;
	padding-bottom: .5rem;
	background: url(../images/indexfoot.jpg) no-repeat center bottom;
	background-size: 100% 1.45rem;
	box-sizing: border-box;
}
.classTit{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: .5rem 0 .3rem;
}
.classTit div{
	font-size: 0.36rem;
	color: #ffffff;
	font-weight: bold;
}
.classTit a{
	font-size: 0.24rem;
	color: #ffffff;
	display: flex;
	align-items: center;
}
.classTit a img{
	width: .3rem;
	height: .3rem;
	margin-left: .2rem;
}
.calendar{
	width: 6.9rem;
	/* height: 5.72rem; */
	background-color: #ffffff;
	border-radius: 0.3rem;
}

.list li{
	padding: .4rem .4rem .4rem .3rem;
	background: #fff;
	border-radius: 0.3rem;
	margin-bottom: .3rem;
}
.list li .classLi{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: .34rem;
}
.list li .classLi div {
	width: 5.72rem;
	display: flex;
	align-items: center;
}
.list li .classLi img{
	margin-top: .05rem;
}
.list li .classTime img{
	width: .3rem;
	height: .3rem;
} 
.list li .classLi div span{
	display: block;
	font-size: 0.26rem;
	color: #333333;
	margin-right: .3rem;
}
.list li .classLi div p{
	font-size: 0.26rem;
	color: #999;
}
.list li .classType img{
	width: .26rem;
	height: .3rem;
} 
.list li .classAdr img{
	width: .26rem;
	height: .32rem;
} 
.list li .classCon img{
	width: .3rem;
	height: .26rem;
} 
.list li .classCon div{
	display: block;
}
.list li .classCon span{
	margin-bottom: .2rem;
}

.centerBg{
	width: 100%;
	height: 100%;
	background: #40C0D1 url(../images/centerInfoBg.jpg) no-repeat center top;
	background-size: 100% 12.06rem;
	display: flex;
	flex-wrap: wrap;
	/* justify-content: center; */
	align-content: space-between;
}
.centerInfo{
	padding: .5rem 0 0; 
}
.center_tx{
	width: 1.5rem;
	height: 1.5rem;
	background-color: #ffffff;
	box-shadow: 0rem 0.06rem 0.06rem 0rem 
		rgba(119, 191, 207, 0.34);
	border-radius: 50%;
	margin: 0 auto ;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.center_tx .tx{
	width: 1.4rem;
	height: 1.4rem;
	border-radius: 50%;
	margin: 0 auto;
	overflow: hidden;
}
.center_tx .sex{
	width: .36rem;
	height: .36rem;
	position: absolute;
	right: 0;
	bottom: 0;
}

.centerInfo .name{
	font-size: 0.4rem;
	color: #ffffff;
	text-align: center;
	padding: .3rem 0 .45rem;
}
.centerInfo .info{
	width: 6rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
	padding: .5rem .4rem;
	box-sizing: border-box;
	margin: 0 auto;
}
.centerInfo .info .tel{
	display: flex;
	align-items: flex-start;
	padding-bottom: .4rem;
	border-bottom: 1px solid #e6e6e6;
}
.centerInfo .info .con{
	border-bottom: 1px solid #e6e6e6;
	padding: .4rem 0;
}
.centerInfo .info .con:first-child{
	padding-top: 0;
}
.centerInfo .info .con:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}

.centerInfo .info .left{
	display: flex;
	align-items: center;
	font-size: 0.3rem;
	color: #333333;
}
.centerInfo .tel .left{
	width: 1rem;
}
.centerInfo .info .right{
	font-size: 0.26rem;
	color: #666666;
	margin-left: .3rem;
	line-height: 0.45rem;
}
.centerInfo .tel .right{
	width: 3.65rem;
}

.info img{
	margin-right: .1rem;
}
.info .zw img{
	width: 0.27rem;
	height: 0.28rem;
}
.info .tel img{
	width: 0.28rem;
	height: 0.26rem;
}
.info .adr img{
	width: 0.26rem;
	height: 0.32rem;
}
.info .intro img{
	width: 0.3rem;
	height: 0.26rem;
}
.centerBg .tip{
	height: 2.0rem;
	font-size: 0.24rem;
	color: #fbfbfb;
	line-height: .42rem;
	text-align: center;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	/* margin: .5rem 0; */
	/* position: fixed;
	bottom: 4%;
	left: 50%;
	transform: translateX(-50%); */
}
.goHome{
	padding-top: .4rem;
}
.goHome a{
	width: 1.37rem;
	height: 0.6rem;
	background-color: #549eae;
	border-radius: 0rem 0.1rem 0.3rem 0rem;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0.24rem;
	color: #fefefe;
}
.goHome img{
	width: .22rem;
	height: .24rem;
	margin-right: .1rem;
}
.loginBg .goHome{
	position: absolute;
	top: .4rem;
	left: 0;
}



.myClass{
	width: 100%;
	height: 100%;
	background: #f1f3f3;
	overflow: hidden; 
}
.classHead{
	width: 100%;
	height: 4.42rem;
	background: url(../images/classHead.png) no-repeat;
	background-size: 100% 100%;
}
.classHead .type{
	font-size: 0.3rem;
	color: rgba(255,255,255,.8);
	display: flex;
	align-items: center;
	justify-content: space-around;

}
.classHead .type div{
	padding: .54rem 0 .5rem;
}
.classHead .type .on{
	background: url(../images/on.png) no-repeat center bottom;
	background-size: .78rem .15rem;
}
.myClassList{
	width: 6.9rem;
	margin: -2rem auto 0;
	padding: .4rem 0 0;
	background-color: #fff;
	border-radius: .3rem .3rem 0 0;
	box-sizing: border-box;

}
.myClassList .list{
	height: calc(100vh - 2.4rem - 50px);
	overflow-y: scroll;
	/* display: none; */
}
.myClassList .list li{
	border-radius: 0;
	border-bottom: 1px solid #f1f3f3;
}
.myClassList .list li:first-child{
	padding-top: 0;
}
.myClassList .mark{
	width: 6.2rem;
	height: 1.1rem;
	background: rgba(119,191,207,0.06);
	border-radius: 0.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.myClassList .mark p{
	font-size: 0.24rem;
	color: #333333;
} 
.myClassList .markFl ,.myClassList .markFr {
	text-align: center;
	width: 50%;
}
.myClassList .markFl{
	border-right:solid 0.03rem #e5e5e5;;
}
.myClassList .markFl div{
	font-size: 0.36rem;
	color: #77bfcf;
}
.myClassList .markFr div{
	font-size: 0.36rem;
	color: #db5b63;
}

.choseHead{
	width:100%;
	height: 3.22rem;
	background: url(../images/choseHead.jpg) no-repeat;
	background-size: 100% 100%;
}
.dateTop{
	font-size: 0.34rem;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content:space-between;
	padding: .3rem .5rem 0;
}
.dateTop .datechose em{
	width: 0.64rem;
	height: 0.64rem; 
	cursor: pointer;
	display: block;
}
.datechose{
	display: flex;
	align-items: center;
}
.dateTop #jtLeft{
	background: url(../images/dateFl.png) no-repeat center;
	background-size:.14rem .24rem;
}
.dateTop #jtRight{
	background: url(../images/dateFr.png) no-repeat center;
	background-size:.14rem .24rem;
}
.scheduleDate{
	width: 6.9rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
	margin: -.88rem auto 0;	
	padding: .6rem .3rem;
	box-sizing: border-box;
}
.weekTop{
	height:.4rem;
	font-size: 0.24rem;
/* 	display: flex;
	align-items: center;
	justify-content: space-between; */
}
.weekTop li{
	float:left;
	width:0.88rem;
	height:0.4rem;
	line-height: 0.4rem;
	text-align: center;
	color: #a8b1b2;
	margin-bottom: .4rem;
}

.dateTable li{
	float:left;
	width: .88rem;
	height: .88rem;
	font-size: 0.28rem;
	cursor: pointer;
	color: #363636;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.dateTable li.hui{
	color: #ccc;
}
.dateTable li span{
	display: block;
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	text-align: center;
	margin: 0 auto;
}
.dateTable li.today i{
	width:0.07rem;
	height:0.07rem;
	background:red;
	border-radius: 50%;
	text-align: center;
	display: block;
	margin: 0.1rem auto 0;
}
.dateTable li.all span{
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	background:#41c0d1;
	color: #fff; 
	border-radius: 50%;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.dateTable li.no span{
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	background:#cedadb;
	color: #fff; 
	border-radius: 50%;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.dateTable li.am span{
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	background: url(../images/am.png) no-repeat;
	background-size: 100% 100%;
	color: #fff; 
	text-align: center;
	display: block;
	margin: 0 auto;
}
.dateTable li.pm span{
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	background: #cedadb;
	background: url(../images/pm.png) no-repeat;
	background-size: 100% 100%;
	color: #fff; 
	text-align: center;
	display: block;
	margin: 0 auto;
}
/* 上午没空 */
.dateTable li.noAm span{
	width: 0.46rem;
	height: 0.23rem;
	line-height: 0.46rem;
	background: #cedadb;
	border-radius: 50px 50px 0 0;
	text-align: center;
	display: block;
	margin: 0 auto;
	color: #333;
}
.dateTable li.noPm span{
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	background: url(../images/noPm.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	display: block;
	margin: 0 auto;
	color: #333;
}

.dateTable li.isAm span{
	width: 0.46rem;
	height: 0.23rem;
	line-height: 0.46rem;
	background: #41C0D1;
	border-radius: 50px 50px 0 0;
	text-align: center;
	display: block;
	margin: 0 auto;
	color: #333;
}
.dateTable li.isPm span{
	width: 0.46rem;
	height: 0.46rem;
	line-height: 0.46rem;
	background: url(../images/isPm.png) no-repeat;
	background-size: 100% 100%;
	text-align: center;
	display: block;
	margin: 0 auto;
	color: #333;
}




.note{
	width: 100%;
	height: 0.8rem;
	line-height: .8rem;
	background-color: #f5f9fa;
	margin-bottom: .6rem;
}
.note ul{
	display: flex;
	align-items: center;
	padding: 0 .3rem;
	justify-content: space-around;
}
.note ul li{
	font-size: 0.24rem;
	color: #989898;
}
.note ul li em{
	width: 0.2rem;
	height: 0.2rem;
	display: inline-block;
	margin-right: .1rem;
}
.note ul li:first-child em{
	background-color: #41c0d1;
	overflow: hidden;
}
.note ul li:nth-child(2) em{
	background:#cedadb;
	overflow: hidden;
}
.note ul li:nth-child(3) em{
	background: url(../images/pm.png) no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
}
.note ul li:nth-child(4) em{
	background:#cedadb;
	border-radius: 50%;
	overflow: hidden;
}

.lxType{
	padding-bottom: .4rem;
	margin: 0 .55rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e9eef0;
	box-sizing: border-box;
}
.lxType div{
	font-size: 0.28rem;
	color: #333333;
}
.lxType a{
	font-size: 0.3rem;
	color: #666666;
}
.choseMask{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.8);
	display: flex;
	align-items: center;
	justify-content: center;
}
.choseTc{
	width: 5.5rem;
	background-color: #ffffff;
	box-shadow: 0rem 0rem 0.1rem 0rem 
		rgba(82, 134, 251, 0.1);
	border-radius: 0.3rem;
	position: relative;
	padding: .4rem .5rem;
	box-sizing: border-box;
}
.chose_close{
	position: absolute;
	top: .3rem;
	right: .3rem;
	width: .46rem;
	height: .46rem;
	background: url(../images/h_close.png) no-repeat center;
	background-size: .23rem .23rem;
}
.choseTit{
	font-size: 0.3rem;
	color: #363636;
	text-align: center;
	margin-bottom: .1rem;
}
.choseTime{
	padding: .3rem 0;
	display: flex;
	align-items: center;
	justify-content: space-between;	
}
.choseAm{
	border-bottom: solid 0.02rem #e5e5e5;
}
.choseTime .choseFl{
	font-size: 0.34rem;
	color: #363636;
}
.choseTime .choseFr{
	font-size: 0.32rem;
	color: #363636;
	display: flex;
	align-items: center;
}
.choseTime .choseFr div{
	display: flex;
	align-items: center;
}
.choseTime .choseFr .yes{
	margin-right: .45rem;
}
.choseTime .choseFr em{
	width: 0.4rem;
	height: 0.4rem;
	background: url(../images/chose.png) no-repeat;
	background-size: 100% 100%;
	display: inline-block;
	margin-right: .15rem;
}
.choseTime .choseFr div.on em{
	background: url(../images/choseOn.png) no-repeat;
	background-size: 100% 100%;
}
.tjBtn{
	width: 3.6rem;
	height: 0.72rem;
	line-height: .72rem;
	background-color: #77bfcf;
	border-radius: 0.2rem;
	font-size: 0.28rem;
	color: #ffffff;
	text-align: center;
	margin: 0 auto;
}





.textareaCon{
	padding: .3rem 0 .5rem;
	border-top: solid 0.02rem #e5e5e5;
}
.textareaCon .choseFl{
	font-size: .34rem;
	color: #363636;
	margin-bottom: .3rem;
}
.textareaCon .choseFr textarea{
	padding: .2rem;
	width: 100%;
	height: 2rem;
	border: solid 0.02rem #e5e5e5;
}